@charset "UTF-8";
/* CSS Document */

/* Trade Gothic Condensed Family */
@font-face {
    font-family: 'TradeGothicCond18';
    src: url('fonts/TradeGothicCondensedNo18.eot');
    src: url('fonts/TradeGothicCondensedNo18.eot?#iefix') format('embedded-opentype'),
         url('fonts/TradeGothicCondensedNo18.woff') format('woff'),
         url('fonts/TradeGothicCondensedNo18.ttf') format('truetype'),
		 url('fonts/TradeGothicCondensedNo18.otf') format('opentype'),
         url('fonts/TradeGothicCondensedNo18.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'TradeGothicCondBold20';
	src: url('fonts/TradeGothicBoldCondensedNo20.eot');
	src: url('fonts/TradeGothicBoldCondensedNo20.eot?#iefix') format('embedded-opentype'),
         url('fonts/TradeGothicBoldCondensedNo20.woff') format('woff'),
         url('fonts/TradeGothicBoldCondensedNo20.ttf') format('truetype'),
		 url('fonts/TradeGothicBoldCondensedNo20.otf') format('opentype'),
         url('fonts/TradeGothicBoldCondensedNo20.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background:url(../img/body_bkg2.png) repeat-x center top;
}

a, a:visited {
	color:inherit;
	text-decoration:none;
}

a:hover, a:active {
	color:inherit;
}
a:hover span, a:active span {
	text-decoration:underline;
}

.container {
	background:/*#0FF*/;
    height: 5500px !important; /*3600px + 860px + 62px + 78px + 900px = 5200px*/
	min-height: 5500px;
	/*height:auto !important;*/
	/*height:expression(this.scrollHeight<5201?"5200px":"auto");*/
    margin: 0 auto;
	/*overflow:auto;*/
	/*overflow-x:hidden;*/
    width: 100%;
	max-width:100%;
    padding: 0;    
}

#nav {
	clear:none;
	display:block;
    float: none;
	height:4.5em; /*72px*/
	margin:0;
    width: 100%;
    position: fixed;
    top: 62px;
	left:0px;
    z-index: 2;
    padding: 0px;
}	
.missionSlide #nav ul, .mbrshpSlide #nav ul, .enlistSlide #nav ul, .connectSlide #nav ul {
	border-top-color:rgb(255, 255, 255); /*white*/
	border-bottom-color:rgb(255, 255, 255); /*white*/
}
#nav ul {
	border-top-color:rgb(0, 0, 0); /*black*/
    border-top-width:0.313em; /*5px*/
    border-top-style:solid;
    border-bottom-color:rgb(0, 0, 0); /*black*/
    border-bottom-width:0.063em; /*1px*/
    border-bottom-style:solid;
	clear:none;
	display:block;
	float:none;
	height:inherit;
	list-style:none;
	list-style-type:none;
	margin:0 auto;
	padding:0; 
	width:924px;
}
#nav ul li {
	display:inline-block;
	margin:0;
	padding: 0 1.125em; /*18px*/
	text-transform:uppercase;
	width:auto;
}
#nav ul li a {
	color: rgb(128, 128, 128); /*med grey*/
	display:block;
	font-family: 'TradeGothicCond18', Franklin Gothic Demi Cond, Impact, Arial, Helvetica, sans-serif;
	font-size:1.5em; /*24px*/
	font-weight:bold;
	line-height:100%; /*30px*/
	height:auto; /*30px*/
	margin:0;
	padding:24px 0; /*24px*/
	text-decoration:none;
	text-align:center;
	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  	/* IE 5-7 */
  	filter: alpha(opacity=50);
  	-moz-opacity: 0.50;
  	-khtml-opacity: 0.50;
  	opacity: 0.50;
	
	width:auto;
	
	/*Enables hasLayout for older IE browsers*/
	zoom:1;
}
#nav ul li a:visited {	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	/* IE 5-7 */
  	filter: alpha(opacity=100);
  	-moz-opacity: 1;
  	-khtml-opacity: 1;
  	opacity: 1;
	
	/*Enables hasLayout for older IE browsers*/
	zoom:1;
}
#nav ul li a:hover, #nav ul li a:active {
	color: rgb(255, 255, 255); /* white */
	text-decoration:none;
	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	/* IE 5-7 */
  	filter: alpha(opacity=100);
  	-moz-opacity: 1;
  	-khtml-opacity: 1;
  	opacity: 1;
	
	/*filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=3, Color='#CCCCCC', Positive='true') progid:DXImageTransform.Microsoft.blur(pixelradius=2, enabled='false');
	text-shadow: 1px 3px 2px rgba(0,0,0,0.3);*/
	
	/*Enables hasLayout for older IE browsers*/
	zoom:1;
}


.missionSlide #nav #link2 a, .missionSlide #nav #link2 a:visited,
.mbrshpSlide #nav #link3 a, .mbrshpSlide #nav #link3 a:visited,
.enlistSlide #nav #link4 a, .enlistSlide #nav #link4 a:visited, 
.connectSlide #nav #link6 a, .connectSlide #nav #link6 a:visited {
	color: rgb(255, 255, 255); /* white */
	text-decoration:none;
	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	/* IE 5-7 */
  	filter: alpha(opacity=100);
  	-moz-opacity: 1;
  	-khtml-opacity: 1;
  	opacity: 1;
	
	/*filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=3, Color='#CCCCCC', Positive='true') progid:DXImageTransform.Microsoft.blur(pixelradius=2, enabled='false');
	text-shadow: 1px 3px 2px rgba(0,0,0,0.3);*/
	
	/*Enables hasLayout for older IE browsers*/
	zoom:1;
}
.homeSlide #nav #link1 a, .homeSlide #nav #link1 a:visited, 
.faqSlide #nav #link5 a, .faqSlide #nav #link5 a:visited {
	color: rgb(0, 0, 0); /* black */
	text-decoration:none;
	
	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	/* IE 5-7 */
  	filter: alpha(opacity=100);
  	-moz-opacity: 1;
  	-khtml-opacity: 1;
  	opacity: 1;
	
	/*Enables hasLayout for older IE browsers*/
	zoom:1;
}
.homeSlide #nav a:hover, .homeSlide #nav a:active, 
.faqSlide #nav a:hover, .faqSlide #nav a:active {
	color: rgb(0, 0, 0); /* black */
}
#home, #faq, #mission, #membership, #enlist {
    height: 600px;
	max-height:600px;
}
#connect {
    height: 740px;
	max-height: 740px;
}
#home, #faq {
	background:url(../img/top_border.png) repeat-x left top;
    float: none;
    margin: 0px auto;
    clear: none;
    width: 1024px;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0;
    z-index: 1;
}
#faq {	
	/*IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=0),
		   progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=90),
		   progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=3, Direction=180),
		   progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=270);
	/*IE 8*/
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=0),
				progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=90),
				progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=3, Direction=180),
				progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=270)";
	/*Enables hasLayout for older IE browsers*/
	zoom:1;
	
	-moz-box-shadow: 0px 6px 5px -5px rgba(0, 0, 0, 0.498039); /* med-grey */
	-webkit-box-shadow: 0px 6px 5px -5px rgba(0, 0, 0, 0.498039); /* med-grey */
	box-shadow: 0px 6px 5px -5px rgba(0, 0, 0, 0.498039); /* med-grey */
}
#homeContent, #faqContent {
    float: none;
    clear: none;
    width: 100%;
    margin: 230px auto 0px;
    background-image:url("../img/Blaquire.png");
    background-size: auto;
    height: 370px;
    background-position: 50% 0%;
    background-repeat: no-repeat;
}
#faqContent {
    background-image:url("../img/Blaquire_def.png");
}
#mission, #membership, #enlist, #connect {
    float: none;
    margin: 0px auto;
    clear: none;
    width: 1024px;
    padding: 0px;
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 1;
	
	/*IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=0),
		   progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=90),
		   progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=3, Direction=180),
		   progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=270);
	/*IE 8*/
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=0),
				progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=90),
				progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=3, Direction=180),
				progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Strength=0, Direction=270)";
	/*Enables hasLayout for older IE browsers*/
	zoom:1;
	
	-moz-box-shadow: 0px 6px 5px -5px rgba(0, 0, 0, 0.498039); /* med-grey */
	-webkit-box-shadow: 0px 6px 5px -5px rgba(0, 0, 0, 0.498039); /* med-grey */
	box-shadow: 0px 6px 5px -5px rgba(0, 0, 0, 0.498039); /* med-grey */
}
#mission, #connect {
    background-color: rgb(0, 0, 0); /*black*/
}
#membership {
    background-color: rgb(32, 218, 248); /*cyan*/
}
#enlist {
    background-color: rgb(255, 62, 83); /*magenta*/
}

#content {
    float: none;
    height: 370px;
    margin: 230px auto 0;
    clear: none;
    width: 100%;
}
#mission p, #membership p, #enlist p, #connect p {
    clear: none;
	color: rgb(255, 255, 255);
	float: none;
	font-family: 'TradeGothicCond18', Franklin Gothic Medium Cond, Arial Narrow, Haettenschweiler, Impact, Arial, Helvetica, sans-serif;
    font-size: 2.125em; /* 34px */
	font-weight: normal;
	height: inherit;
    line-height: 135%; /* 46px */
	margin:0 50px;
	text-align: left;
	word-wrap: break-word;
	width: 924px;
}
#rightFacingBkg, #leftFacingBkg {
	float: none;
    height: 215px; /* 430px is max height of background - 11 rows, for now we're using 215px for 5 rows */
    margin: 0px auto;
    clear: none;
    min-width: 1024px;
	width:100%;
    display: block;
    position: relative;
	padding:0;
    top: 0px;
    left: 0px;
    z-index: 0;
}
#rightFacingBkg {
	background-image:url(../img/Blaquire_rightFacing.png);
	background-position: 50% 0%;
	background-repeat:repeat-x;
}
#leftFacingBkg {
    background-image:url(../img/Blaquire_leftFacing.png);
	background-position: 50% 0%;
	background-repeat:repeat-x;
}
span.emphasis {
	font-family: 'TradeGothicCondBold20', Franklin Gothic Demi Cond, Impact, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
span.cyan {
	color: rgb(32, 218, 248);	
}
span.magenta {
	color: rgb(255, 62, 83);	
}
span.black {
	color: rgb(0, 0, 0);	
}
span.white {
	color: rgb(255, 255, 255);	
}